{
  "name": "quasar-skeleton",
  "version": "0.0.1",
  "description": "A skeleton for future projects",
  "author": "Denis <denis.gnl@gmail.com>",
  "private": true,
  "dependencies": {
    "@capacitor/android": "^7.2.0",
    "@capacitor/app": "^7.0.0",
    "@capacitor/cli": "^7.0.0",
    "@capacitor/core": "^7.0.0",
    "@capacitor/device": "^7.0.1",
    "@capacitor/ios": "^7.2.0",
    "@capacitor/keyboard": "^7.0.1",
    "@capacitor/preferences": "^7.0.1",
    "@capacitor/status-bar": "^7.0.1"
  }
}
